<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="{{request.static_path('jmdc_app:static/jmdc.css')}}">
        <link rel="stylesheet" type="text/css" href="{{request.static_path('jmdc_app:static/datatables.min.css')}}">
        {% block styles %}{% endblock styles %}
        <script src="{{request.static_path('jmdc_app:static/datatables.min.js')}}"></script>
   </head>
    <body>
        <div class="menu">
            <ul>
                <li><a href="{{request.route_path('jmdc_catalog')}}">catalog</a></li>
                <li><a>submit</a>
                    <ul>
                        <!-- mentionned in backlog of about page
                        <li><a href="#test2">submit a result</a></li>       
                        -->
                        <li><a href="{{request.route_path('submit_text')}}">submit multiple results</a></li>
                        <li><a href="{{request.route_path('submit_csv')}}">submit from CSV file</a></li>
                    </ul>
                </li>
                <li><a href="{{request.route_path('moderate')}}">moderate</a></li>
                <li><a href="{{request.route_path('jmdc_doc')}}">doc</a></li>
                <li><a href="{{request.route_path('jmdc_about')}}">about</a></li>
            </ul>
        </div>
        {% block content %}
        <div>nothing to see here</div>
        {% endblock content %}
        <div class="footer"> <a href="https://www.jmmc.fr">JMMC</a> </div>
    </body>
</html>
